통화

통화 전사 명시 요청

Markdown으로 보기
POST
/v1/accounts/{accountId}/calls/{callId}/transcript

조직 설정 "통화 받아쓰기"가 꺼져 있어도 특정 통화 1 건에 한해 전사를 실행합니다. Request body 없음.

실패한 전사는 재요청할 수 있습니다. 접수되면 202 와 함께 대기열에 등록되며, 고객 요청 건이라 내부 처리보다 먼저 실행됩니다. 이미 제공됐거나(completed) 전사 요청이 처리 중인(pending) 통화만 409 를 반환합니다. "통화 받아쓰기"가 꺼진 계정에서 통화 종료 직후 요청해도 202 로 접수됩니다.

전사된 오디오 길이만큼 사용량 기반으로 과금됩니다. 다만 이미 전사가 끝난 통화를 요청한 경우에는 재전사 없이 결과만 제공되므로 추가 과금이 발생하지 않습니다.

통화 요약은 부가서비스 "통화 받아쓰기"와 "통화 요약"이 모두 켜진 계정에서만 실행됩니다.

Authorization

BearerAuth
AuthorizationBearer <token>

API Key를 Bearer 토큰으로 전달

In: header

Path Parameters

accountId*string
callId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/accounts/AC1a2b3c4d/calls/CA1a2b3c4d5e6f7a8b9c0d1e2f3a4b5c6/transcript"
{
  "status": "pending",
  "callId": "string"
}
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "processedAt": "2026-10-21T04:10:34.303Z",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ]
}
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "processedAt": "2026-10-21T04:10:34.303Z",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ]
}
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "processedAt": "2026-10-21T04:10:34.303Z",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ]
}
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "processedAt": "2026-10-21T04:10:34.303Z",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ]
}
{
  "error": "string",
  "status": "completed",
  "startedAt": "2019-08-24T14:15:22Z",
  "stage": "download"
}
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "processedAt": "2026-10-21T04:10:34.303Z",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ]
}